﻿body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    height: 100vh;
    background-color: #f0f2f5; /* 纯色背景 */
}

.login-container {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    height: 100%;
    background: #f6f7fcb3;
    justify-content: flex-end;
    align-items: center;
    overflow: hidden;
}
.login-left {
    flex: 1;
    height: 100%;
}
.login-bg {
    left: 0;
    position: absolute;
    height: 100%;
    width: 50%;
    z-index: 0;
}
.login-form {
    flex: 1;
    display: flex;
    justify-content: center;
}

.login-content {
    padding: 45px 35px;
    border-radius: 10px;
    width:50%;
}
.login-text {
    font-weight: bolder;
    font-size: 22px;
    letter-spacing: 2px;
    position: relative;
    display: flex;
}
.login-line {
    z-index: -1;
    padding: 5px;
    position: relative;
    top: -8px;
    width: 100%;
    background-image: linear-gradient(to right, #6598ff, white);
}
.layui-input {
    height: 45px !important;
    line-height: 45px !important;
    font-size: 16px !important;
}
.layui-input-wrap .layui-input {
    padding-left: 45px !important;
}
.layui-input-group .layui-input {
    border-right: 0 !important;
    border-left: 0 !important;
    padding-left:0 !important
}
.layui-input-affix {
    line-height: 45px !important;
}
.layui-form {
    width: 100% !important;
    max-width: 430px !important
}
.layui-input-wrap {
    line-height: 45px !important;
}
.layui-input-prefix {
    width: 45px !important;
}
.layui-input-group .layui-input:focus {
    border-color: #eee !important;
    box-shadow: 0 0 0 0 !important
}
.layui-input-wrap .layui-input:focus {
    border-color: #eee !important;
    box-shadow: 0 0 0 0 !important
}
